/*
	Royale: A responsive HTML5 website template by HTML5Templates.com
	Released for free under the Creative Commons Attribution 3.0 license (html5templates.com/license)
	Visit http://html5templates.com for more great templates or follow us on Twitter @HTML5T
*/

/*********************************************************************************/
/* Desktop (>= 480px)                                                            */
/*********************************************************************************/

/* Header */

#header {
    overflow:hidden;
	height: 90px;
	position: relative;
}

#header .logo {
	line-height: 70px;
	font-size: 1.9em;
    float:left;
    clear:both;
}

#header .logo a {
	color: #000000;
	letter-spacing: -2px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
    float:left;
}

/*center logo*/
#header-wrapper1 [class="12u"] {
    width:40%;
    margin: 0 auto;
}
#header-wrapper1 #logo1{
    float:left;
    height:15%;
    width:15%;
    margin: 10px 0 auto;
}
#header-wrapper1 #logo_space{
    float:left;
    width:3%;
    margin: 0 auto;
}
#header-wrapper1 #logo2{
    float:left;
    height: 82%;
    width:75%;
    margin: 16px 0 auto;
}

#header .qbrc {
     width:750px;
     float:left;
}

#header .qbrc h1 {
    font-size:35px;
    margin:15px 0 0 30px;
}

[class="12u"]{
    text-align: center;
}

#header p {
	float: left;
	padding: 0px 0px 0px 100px;
	font-family: 'Oswald', sans-serif;
	font-size: 14pt;
	font-weight: 200;
	color: #E7888D;
}

.nav2 {
	overflow: hidden;
	height: 46px;
        width:900px;
        margin:0 auto;
        #background: silver;
        #box-shadow:0px 5px 40px white inset;
}

.nav2 ul {
    margin:auto;
}


.nav2  a {
        color: black;
        #position:relative;
	#margin: 8px 0;
        padding:9px 20px;
	text-decoration: none;
	font-family: 'arial', sans-serif;
	font-size: 17px;
	#border-right:1px solid white;
        float: left;
        #box-shadow:0px 5px 40px white inset;
}

.nav2   a:hover  {
	background: #72727b;
	color: #ffffff;
}



#index .nav2 li#index a,
#members2 .nav2 li#members a,
#labs2 .nav2 li#labs a,
#softwares2 .nav2 li#softwares a,
#publications2 .nav2 li#publications a,
#contact2 .nav2 li#contact a {
	background: #515159;
        color: white;
	#box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,.2);
	#border:1px solid black;
        #border-bottom:1px solid white;
        #border-top-left-radius: 15px;
        #border-top-right-radius: 15px;
	text-decoration:none;
	#font-size: 1.2em;
}

#publications_5grid-layout{
    background-color: white;
}
    /* Banner */

#banner {
	overflow: hidden;
	#padding: 0px 0px 20px 0px;
	 border-bottom: solid 1px #ddd;
}

#banner a img {
	display: block;
	width: 100%;
}

/* Featured Content */

#feature-content {
	overflow: hidden;
	padding: 0px 0px 20px 0px;
	border-bottom: solid 1px #ddd;
}

#feature-content h2 {
	padding: 20px 0px 20px 0px;

	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25pt;
	font-weight: 200;
        margin:0 0px 10px 0;
        #background:url(images/silverbg.jpeg);
        border-radius: 5px;
        border-collapse: separate !important;
}

#feature-content a img {
	display: block;
	width: 100%;
}
#feature-content section p:nth-child(3){
    text-align: justify;
}

/* Content */

#content {
	overflow: hidden;
	padding: 0px 0px 30px 0px;
	border-bottom: solid 1px #ddd;
}

.two-column #content {
	padding: 0px 0px 60px 0px;
}

#content h2 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: 200;
}

#content .subtitle {
	padding: 0px 0px 30px 0px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 300;
}

/* Splash Content */

#splash {
	overflow: hidden;
	padding: 30px 0px 30px 0px;
	letter-spacing: -3px;
	line-height: 110%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 34pt;
	color: #696969
}

#splash span {
	color: #000000;
}

/* Gallery */

#gallery {
}

#gallery a img {
	display: block;
	width: 100%;
}

/* Sidebar */

#sidebar {
	padding: 10px 0px 0px 0px;
}

.column2 #sidebar {
	padding: 0px;
}

#sidebar h2 {
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 22pt;
	color: #2A2A2A;
}

#sidebar .subtitle {
	padding: 0px 0px 30px 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: 300;
	color: #696969;
}


.slideshow {
  width: 900px;
  height: 440px;
  float: left;
  margin-bottom: 40px;}
  
/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width: 900px;
  height: 440px;
  overflow: hidden;
  position: relative;
  margin: 20px 0 0 0; 
}
  
ul.slideshow li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 900px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px;
  /*background: transparent url(../images/transparent.png) repeat;*/
  z-index: 1000;}
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #DF7401;
  text-shadow: 1px 1px #000;}


.publicationsyear{
      background:url(images/publicationbg.jpeg) ;
      padding: 0.3em 0.2em 0.5em 2.0em;
      #background-color: #0B4C5F;
      color: #E1F5A9;
      font-size: 18px;
}

ol.publications {
      list-style:decimal;
      font-style:italic; 
      font-family:Georgia, Times, serif; 
      font-size:16px; 
      color:#000000; 
}

ol.publications li{ }

ol.publications li p{
      padding:8px 8px 8px 8px; 
      font-style:normal; 
      font-family:Arial; 
      font-size:14px; 
      color:#000000; 
      border-left: 1px solid #999;
}

div#labs table{
  box-shadow: 7px 7px 5px #888;
  border: solid 1px  #A4A4A4;
  border-radius: 10px;
  text-align: justify;
  font-family:"Arial";
  width:820px;
  border-collapse: separate !important;
  margin:0 0 40px 0;
}


div#labs table td {
  padding:20px;

}

div#labs img{
  width:250px;
  height:250px;
  padding:10px;
  border:solid 1px #ddd;
  box-shadow: 5px 5px 5px #888;
}
div#labs .image{
  width:300px;
}
div#labs .description{
  width:560px;
  font-size:14px;
  vertical-align:top;
  padding:20px 60px 20px 20px;
  #border:solid 1px #ddd;
  #box-shadow: 5px 5px 5px #888;
}

div#labs h4{
  font-size:16px;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
}

div#labs h3{
  font-size:22px;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  #text-decoration: underline;
  font-weight: bold;
  padding:0
}

div#contact table{
  text-align:left;
  font-family:"Arial";
  width:960px;
}

div#contact table td {
  padding:20px;
}

div#contact img{
  width:480px;
 padding:10px;
 margin:20px 0 0 0;

 border:1px solid #ddd;
float:left;
box-shadow: 5px 5px 5px #888;

}
div#contact .image{
  width:280px;
 
}
div#contact .description{
  width:460px;
  font-size:14px;
  vertical-align:top;
  margin:20px 0 0px 0;
  border-bottom:1px solid #ddd;
  border-left:1px solid #ddd;
  line-height:120%;

box-shadow: 5px 5px 5px #888;
border-radius: 10px;
border-collapse: separate !important;


  padding:0 20px 20px 20px;
 #float:right;
}

div#contact .description p {
margin:0;
line-height: 120%;
}

div#contact h3{
  font-size:20px;
  color:#000000;
  #font-family:"Time New Noman", Georgia, searif;
  font-weight: bold;
  padding:10px 0 2px 0;
}

div#software table{
  box-shadow: 5px 5px 5px #888;
  border: solid 1px  #A4A4A4;
  border-radius: 10px;
  border-collapse: separate !important;

  text-align:left;
  font-family:"Arial";
  width:820px;
  border: solid 1px #A4A4A4;
}

div#software table td {
  padding:20px;
  vertical-align:top;
}

div#software .description{
padding:20px 40px 20px 20px;
text-align: justify;
}

div#offline .description{
padding:20px 40px 20px 20px;
text-align: justify;
}


div#software img{
  width:200px;
  height:200px;
}

div#software .description{
  width:560px;
  font-size:14px;
  vertical-align:top;
}

div#software .description h3{
padding-top:0;
padding-bottom:10px;
}

div#software h4{
  font-size:16px;
  color:#000000;
  #font-family:"Time New Noman", Georgia, searif;
}

div#software h3{
  font-size:22px;
  font-weight:bold;
  color:#000000;
  #font-family:"Time New Noman", Georgia, searif;
}

div#offline {
  box-shadow: 5px 5px 5px #888;
  border: solid 1px  #A4A4A4;
  border-radius: 10px;
  border-collapse: separate !important;
  width:820px;
  border: solid 1px #A4A4A4;
  margin:0 0 30px 0; 
}

div#offline hr{
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

div#offline h1{
  padding:0 0 0 40px;
  background-color:#01DFD7;
  color:#585858;
  font-size:medium;
}

div#offline table{
  text-align:left;
  font-family:"Arial";
  width:820px;
  margin-top: 20px;
}

div#offline table td {
  padding:10px 30px;
  vertical-align:top;
}

div#offline .title{
  width:200px;
}
div#offline .description{
  width:700px;
  font-size:14px;
  vertical-align:top;
}

div#offline h3{
  font-size:22px;
  color:#000000;
  #font-family:"Time New Noman", Georgia, searif;
  font-weight:bold;
}



div#members {
	#overflow: hidden;
	padding: 20px 0px 40px 0px;
}

div#members #people {
  text-align:left;
  font-family:"Arial";
  width:825px;
  padding: 30px 0px 30px 0px;
  border:1px solid #ddd;
  box-shadow: 7px 7px 5px #888;
  border-radius: 10px;
  border-collapse: separate !important;
}

div#members #person {
  width:273px;
  float:left;
  #border: 1px solid black;
   margin:0 0px 15px 0px;
}

div#members #photo{
  #height: 220px;
  text-align: center;
  height:274.333px;
}


div#members img{
  width:210px;
  height:210px;
  padding:10px;
  margin:20px 21px;
  border: 1px solid  #ddd;
  box-shadow: 4px 4px 5px #888;
}


div#members .description {
  #padding:10px 10px 0 10px;
  background: #f9f9f9;
  line-height: 150%;
  width: 230px;
  font-size:12px;
  border:1px solid #ddd;
  height: 120px;
  text-align: center;
  margin: 0 auto 10px auto;
  box-shadow: 4px 4px 5px #888;

}



div#members h3{
  font-size: 15px;
  font-weight: bold;
  padding: 10px 0px 0px 0px;
}

/*==================================================
 * Two columns
 * ===============================================*/
#col-left {
    float:left;
    width:210px;
}

#col-right {
    float:right;
    width:610px;
    box-shadow: 5px 5px 5px #888;
border: 1px solid #A4A4A4;
border-radius: 10px;
border-collapse: separate !important;
margin:10px 0 30px 0;

}
#col-right h3 {
#padding: 0 0 0 200px ;  
}

#menu8 {
    width: 270px;
    margin-top: 10px;
}

#menu8 ul {
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
}




/*==================================================
 * vertical menu
 * ===============================================*/
#menu8 {
	width: 204px;
	margin-top: 10px;
        
}

#menu8 li{
box-shadow: 3px 5px 3px #888;
border-radius: 10px;
height:30px;
margin:0 0 3px 0;
}
	
#menu8 li a {
	text-decoration: none;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
}
	
#menu8 li a:link, #menu8 li a:visited {
	color: #000;
	display: block;
	background: url(../images/menu1.gif);
	padding: 8px 0 0 20px;
}
	
#menu8 li a:hover {
	color: #257EB7;
	background: url(../images/menu1.gif) 0 -32px;
	padding: 8px 0 0 25px;
}
	
#menu8 li a:active {
	color: #fff;
	background: url(../images/menu1.gif) 0 -64px;
	padding: 8px 0 0 25px;
}

#menu8 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

hr.faded {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 40px;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left,
      rgba(255,255,255,0),
      rgba(221,221,221,0.1),
      rgba(221,221,221,0.9),
      rgba(255,255,255,1)
  );
}

ul.homelist {
   list-style-type: disc;
   margin-top: 20px; 
   margin-left: 50px; 
}

ul.homelist li {
   padding-left: 1em; 
   margin-bottom: .5em; 
}

.frame {
    padding:0 30px 30px 30px;
    background:white;
    #background:url(../images/background2.jpg);
}

#frame2 {
  padding:30px 0;
  border-radius: 10px;
  border-collapse: separate !important;
}

hr.style5 {
    width: 85%;
    background-color: #fff;
    border-top: 1px dashed #8c8b8b;
}

hr.style14 {
    border: 0;
    height: 1px;
    width: 50%;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}

